/**
   * Default Typography
*/

	blockquote{ overflow:hidden; }
	textarea{ padding:6px 5px 8px 5px; }
	input[type=text], input[type=password], input[type=email]{ padding:6px 5px 8px 5px; }


/**
   * Extended Typography
*/

	/* Lists */

	.pk_underline_list.pk_arrow_list, .pk_underline_list.pk_circle_list, .pk_underline_list.pk_check_list, .pk_underline_list.pk_clear_list, .pk_underline_list.pk_posts_list{ overflow:hidden; }